@charset "UTF-8";
/* -----
 * HeadCover
----------------------------------------------------------------------------- */
#HeadCover {
  height: 220px;
  border-top: 1px solid #ddd;
  margin-bottom: 0;
}
#HeadCover .cover-ttl {
  height: 100%;
}

/* =====
 * /news archive レイアウト
============================================================================= */
/* -----
 * CategoriesNavBlock
----------------------------------------------------------------------------- */
#CategoriesNavBlock {
  padding: 15px 0;
  border-top: 1px solid #ddd;
  border-bottom: 1px solid #ddd;
}
#CategoriesNavBlock ul {
  display: table;
  margin: 0 auto;
  table-layout: fixed;
}
#CategoriesNavBlock ul li {
  display: table-cell;
  padding: 0 35px;
  white-space: nowrap;
}
#CategoriesNavBlock ul li:first-child {
  padding-left: 0;
}
#CategoriesNavBlock ul li:last-child {
  padding-right: 0;
}

#CategoryTitle {
  text-align: center;
  margin: 50px 0 0;
  letter-spacing: 0.1em;
  font-size: 215%;
}

/* -----
 * ArchiveWrapper
----------------------------------------------------------------------------- */
#ArchiveWrapper {
  margin-top: 50px;
}

/* =====
 * /news single レイアウト
============================================================================= */
/* -----
 * PostBlock
----------------------------------------------------------------------------- */
#PostBlock {
  margin-top: 85px;
}
#PostBlock .post-date {
  width: 240px;
  float: left;
  text-align: center;
  line-height: 1;
}
#PostBlock .post-date .day {
  margin-bottom: 20px;
  font-size: 429%;
}
#PostBlock .post-date .month-year {
  font-style: italic;
  font-size: 108%;
}
#PostBlock .post-content {
  width: 640px;
  float: right;
}
#PostBlock .post-content .post-categories ul {
  list-style: none;
  padding: 0;
}
#PostBlock .post-content .post-categories ul li {
  display: inline-block;
  vertical-align: top;
  line-height: 1.8;
  color: #999;
  font-size: 86%;
}
#PostBlock .post-content .post-categories ul li:after {
  content: ',';
}
#PostBlock .post-content .post-categories ul li:last-child:after {
  content: none;
}
#PostBlock .post-content .post-categories ul li a {
  color: inherit;
  text-decoration: none;
}
#PostBlock .post-content .post-title {
  line-height: 1.6;
  margin-top: 10px;
  padding-bottom: 30px;
  border-bottom: 1px solid #ddd;
}
#PostBlock .post-content .post-title h3 {
  margin: 0;
  font-size: 172%;
}
#PostBlock .post-content .post-body {
  margin-top: 50px;
}
#PostBlock .post-content .post-body h4, #PostBlock .post-content .post-body h5, #PostBlock .post-content .post-body h6 {
  margin: 3em 0 1em;
}
#PostBlock .post-content .post-body h4:first-child, #PostBlock .post-content .post-body h5:first-child, #PostBlock .post-content .post-body h6:first-child {
  margin-top: 0;
}
#PostBlock .post-content .post-body h4 {
  font-size: 129%;
}
#PostBlock .post-content .post-body h5 {
  font-size: 115%;
}
#PostBlock .post-content .post-body h6 {
  font-size: 100%;
}
#PostBlock .post-content .post-body p {
  margin: 2em 0 1em;
}
#PostBlock .post-content .post-body p:first-child {
  margin-top: 0;
}
#PostBlock .post-content .post-body img {
  display: block;
  margin-top: 1.5em;
}
#PostBlock .post-content .post-sns-block {
  margin-top: 80px;
}
#PostBlock .post-content .post-nav-block {
  display: table;
  width: 100%;
  table-layout: fixed;
  margin-top: 30px;
  border-top: 1px solid #657394;
  line-height: 1.6;
}
#PostBlock .post-content .post-nav-block .cell {
  display: table-cell;
  width: 50%;
  vertical-align: top;
  padding-top: 30px;
}
#PostBlock .post-content .post-nav-block .cell.next a {
  float: right;
}
#PostBlock .post-content .post-nav-block .cell a {
  display: table;
  width: auto;
  max-width: 80%;
  table-layout: fixed;
  text-decoration: none;
}
#PostBlock .post-content .post-nav-block .cell a span {
  display: table-cell;
  vertical-align: top;
}
#PostBlock .post-content .post-nav-block .cell a span.arw {
  width: 1.5em;
  line-height: 1.2;
  font-size: 115%;
}
#PostBlock .post-content .post-nav-block .cell a span.ttl {
  font-size: 86%;
}

/* -----
 * responsive
----------------------------------------------------------------------------- */
@media screen and (min-width: 944px) {
  /* PC */
}
@media screen and (min-width: 768px) and (max-width: 943px) {
  /* tablet */
}
@media screen and (max-width: 767px) {
  /* smart phone */
  /* -----
   * HeadCover
  ----------------------------------------------------------------------------- */
  #HeadCover {
    height: 120px;
    border-top: none;
  }

  /* =====
   * /news archive レイアウト
  ============================================================================= */
  /* -----
   * CategoriesNavBlock
  ----------------------------------------------------------------------------- */
  #CategoriesNavBlock ul {
    display: block;
    text-align: center;
  }
  #CategoriesNavBlock ul li {
    display: inline-block;
    padding: 0;
    margin-right: 1.5em;
  }
  #CategoriesNavBlock ul li:last-child {
    margin-right: 0;
  }

  #CategoryTitle {
    text-align: center;
    margin: 25px 0 0;
    font-size: 25px;
  }

  /* -----
   * ArchiveWrapper
  ----------------------------------------------------------------------------- */
  #ArchiveWrapper {
    margin-top: 25px;
  }

  /* =====
   * /news single レイアウト
  ============================================================================= */
  /* -----
   * PostBlock
  ----------------------------------------------------------------------------- */
  #PostBlock {
    margin-top: 25px;
  }
  #PostBlock .post-date {
    width: auto;
    float: none;
    text-align: left;
  }
  #PostBlock .post-date .day {
    display: inline-block;
    margin-bottom: 0;
    font-size: 18px;
  }
  #PostBlock .post-date .month-year {
    display: inline-block;
    font-size: inherit;
  }
  #PostBlock .post-content {
    width: auto;
    float: none;
  }
  #PostBlock .post-content .post-categories {
    margin-top: 0.5em;
  }
  #PostBlock .post-content .post-categories ul li {
    line-height: inherit;
  }
  #PostBlock .post-content .post-title {
    margin-top: 1em;
    padding-bottom: 10px;
  }
  #PostBlock .post-content .post-title h3 {
    font-size: 18px;
  }
  #PostBlock .post-content .post-body {
    margin-top: 1em;
  }
  #PostBlock .post-content .post-body h4, #PostBlock .post-content .post-body h5, #PostBlock .post-content .post-body h6 {
    margin: 1em 0;
  }
  #PostBlock .post-content .post-body h4 {
    font-size: 16px;
  }
  #PostBlock .post-content .post-body h5 {
    font-size: 14px;
  }
  #PostBlock .post-content .post-body h6 {
    font-size: 12px;
  }
  #PostBlock .post-content .post-body p {
    margin: 1em 0;
  }
  #PostBlock .post-content .post-sns-block {
    margin-top: 25px;
  }
  #PostBlock .post-content .post-nav-block {
    margin-top: 25px;
  }
  #PostBlock .post-content .post-nav-block .cell {
    padding-top: 10px;
  }
  #PostBlock .post-content .post-nav-block .cell a {
    max-width: 90%;
  }
  #PostBlock .post-content .post-nav-block .cell a span.arw {
    width: 1.5em;
    font-size: inherit;
  }
  #PostBlock .post-content .post-nav-block .cell a span.ttl {
    overflow: hidden;
    font-size: inherit;
  }
}
